serverdb.setServerLoginCommand Sets the login command
Usage
serverdb.setServerLoginCommand [switches] <network:string> <server:string> <command:string>
Description
Sets the command <command> to run on login for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Examples
Quietly sets the login command for the LiberaChat server serverdb.setServerLoginCommand -q irc.libera.chat join #KVIrc
See also
serverdb module documentation

Index, Commands